## python-qtpynodeeditor 0.2.0

=== requirements.txt ===
coverage
versioneer
qtpy
