=== debian/changelog ===
python-qtpynodeeditor (0.2.0-3) unstable; urgency=medium

  * Bug fix: "FTBFS: AttributeError: module 'configparser' has no
    attribute 'SafeConfigParser'. Did you mean: 'RawConfigParser'?",
    thanks to Lucas Nussbaum (Closes: #1058157).

 -- Roland Mas <lolando@debian.org>  Tue, 12 Dec 2023 16:31:10 +0100

python-qtpynodeeditor (0.2.0-2) unstable; urgency=medium

  * Update Vcs-* fields.

 -- Roland Mas <lolando@debian.org>  Wed, 24 May 2023 09:40:48 +0200

python-qtpynodeeditor (0.2.0-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Mar 2023 09:19:41 +0100
