=== debian/control ===
Source: python-qtpynodeeditor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-qtpy,
 python3-pytest,
 python3-pytestqt,
 debhelper (>= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/klauer/qtpynodeeditor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtpynodeeditor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtpynodeeditor

Package: python3-qtpynodeeditor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python Qt node editor
 Pure Python port of NodeEditor supporting PyQt5 and PySide through
 qtpy.
