=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 15 Mar 2023 17:06:39 +0100
export PYBUILD_NAME=qtpynodeeditor
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
